Skip to main content
GET
https://app.ocoya.com/api/_public/v1
/
hashtag-libraries
List hashtag libraries
curl --request GET \
  --url https://app.ocoya.com/api/_public/v1/hashtag-libraries \
  --header 'X-API-Key: <api-key>'
const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};

fetch('https://app.ocoya.com/api/_public/v1/hashtag-libraries', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
import requests

url = "https://app.ocoya.com/api/_public/v1/hashtag-libraries"

headers = {"X-API-Key": "<api-key>"}

response = requests.get(url, headers=headers)

print(response.text)



Authorizations

X-API-Key
string
header
required

Query Parameters

workspaceId
string
required

Ocoya workspace ID. Get one from GET /workspaces.

Example:

"cmayvq3hk00017apshay5qezu"

query
string

Search query used to filter results by name or matching text.

Example:

"Launch"

Response

Success